Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 07:41:54 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Whn ll I get my delivery           11:33 AM, 28th Feb                   Manish                   Hi, Thank you for contacting us. My name is Manish, How may I help you?           11:36 AM, 28th Feb                   Manish                   Kindly share us with the order id so that we can check the details for you           11:36 AM, 28th Feb                   Manish                   Hi, I'm not getting a response from you. Are we still connected?           11:38 AM, 28th Feb                   Manish                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:41 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164586